#include "defines.h"

void cut_c(word,c)
/* word中からcを取り除く */
unchar *word,c;
{
unint i=0,j=0;
unchar cc;
	if (c!=0) { /* c=0の時は何もしない */
		do {
			cc=word[i++];
			/* 必ず文字数は減るか同じだから上書きする */
			if (cc!=c) word[j++]=cc;
		} while (cc!=0);
	}
}
